ruby-expression-parser_0.9.1-4_all.deb


Advertisement

Description

ruby-expression-parser - mathematical expression parser for Ruby

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-expression-parser
Package version 0.9.1
Package release 4
Package architecture all
Package type deb
Installed size 27 B
Download size 4.47 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-expression-parser_0.9.1-4_all.deb 0.9.1 all Debian Main
ruby-expression-parser - - -

Requires

Name Value
ruby -
ruby-interpreter -

Download

Type URL
Binary Package ruby-expression-parser_0.9.1-4_all.deb
Source Package ruby-expression-parser

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-expression-parser deb package:
    # sudo apt-get install ruby-expression-parser

Files

Path
/usr/lib/ruby/vendor_ruby/expression_parser.rb
/usr/lib/ruby/vendor_ruby/expression_parser/lexer.rb
/usr/lib/ruby/vendor_ruby/expression_parser/parser.rb
/usr/lib/ruby/vendor_ruby/expression_parser/token.rb
/usr/lib/ruby/vendor_ruby/expression_parser/version.rb
/usr/share/doc/ruby-expression-parser/README
/usr/share/doc/ruby-expression-parser/changelog.Debian.gz
/usr/share/doc/ruby-expression-parser/copyright
/usr/share/rubygems-integration/all/specifications/expression_parser-0.9.1.gemspec

Changelog

2015-10-05 - Pirate Praveen <praveen@debian.org>
ruby-expression-parser (0.9.1-4) unstable; urgency=medium
* Team upload.
* Remove git usage to generate gemspecs in clean builds 
2015-10-05 - Pirate Praveen <praveen@debian.org>
ruby-expression-parser (0.9.1-3) unstable; urgency=medium
* Team upload.
[ Sebastien Badia ]
* d/watch: Fall-back to Github (githubredir webservice was discontinued)
[ Pirate Praveen ]
* Rebuild to generate gemspec file
* Refresh packaging with dh-make-ruby -w 
2014-04-10 - Per Andersson <avtobiff@gmail.com>
ruby-expression-parser (0.9.1-2) unstable; urgency=low
* Bump Standards-Version to 3.9.5, no changes
* Bump gem2deb build dependency to >= 0.7.5~
2013-06-05 - Per Andersson <avtobiff@gmail.com>
ruby-expression-parser (0.9.1-1) unstable; urgency=low
* Initial release (Closes: #703013)

See Also

Package Description
ruby-extendmatrix_0.3.1-3_all.deb Enhancements to the Ruby Matrix module
ruby-extlib_0.9.16-1_all.deb general Ruby class extensions for DataMapper and Merb
ruby-eye_0.7-5_all.deb process monitoring tool
ruby-facade_1.0.7-1_all.deb facade pattern aide for Ruby
ruby-facebox-rails_0.2.0-2_all.deb use Facebox with Rails applications
ruby-facets-doc_2.9.3-2_all.deb extensive additions and extensions library for Ruby -- API documentation
ruby-facets_2.9.3-2_all.deb extensive additions and extensions library for Ruby
ruby-factory-bot_4.11.1-1_all.deb Framework and DSL for defining and using model instance factories
ruby-factory-girl-rails_4.7.0-1_all.deb provides integration between factory_girl and rails 3.2+
ruby-factory-girl_4.7.0-2_all.deb framework and DSL for defining and using model instance factories
ruby-fakefs_0.14.2-1_all.deb Fake file system to be used in unit tests
ruby-faker_1.6.6-1_all.deb easily generate fake data
ruby-fakeredis_0.5.0-1_all.deb In-memory driver for redis-rb, useful for development and test environments
ruby-fakeweb_1.3.0+git20170806+dfsg1-1_all.deb tool for faking responses to HTTP requests
ruby-faraday-cookie-jar_0.0.6-1_all.deb Manages client-side cookie jar for Faraday HTTP client
Advertisement
Advertisement